Skip to Content
avatar image
Former Member

Crystal Reports 2016 SP4 and C++ 2005 dependency

I installed CR 2016 SP4 and found MS Visual C++ 2005 and 2015 got installed as well. I am doing an upgrade from CR 2011 to 2016 to remediate C++2005. Is there a CR 2016 version available which doesn't have dependency on C++ 2005?

Thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Aug 15, 2017 at 08:16 PM

    No, some third party plug-ins in CR Designer still may need it.

    Try 14.2.4.xxxx and test.

    Don

    Add comment
    10|10000 characters needed characters exceeded